<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3302-000002">Rückmeldung QST BGSA</xsl:variable>
	
	
	<!-- headerType -->
	<xsl:variable name="ssk-3302-000002.senderId">Absender</xsl:variable>	
	<xsl:variable name="ssk-3302-000002.originalSenderId">Originalabsender</xsl:variable>
	<xsl:variable name="ssk-3302-000002.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3302-000002.recipientId">Empfänger</xsl:variable>
	<xsl:variable name="ssk-3302-000002.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3302-000002.referenceMessageId">Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3302-000002.businessProcessId">Geschäftsprozess-ID</xsl:variable>
	<xsl:variable name="ssk-3302-000002.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3302-000002.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3302-000002.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3302-000002.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3302-000002.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3302-000002.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3302-000002.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3302-000002.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3302-000002.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3302-000002.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3302-000002.object">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3302-000002.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3302-000002.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3302-000002.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3302-000002.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3302-000002.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3302-000002.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3302-000002.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3302-000002.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3302-000002.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3302-000002.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3302-000002.eventPeriod">Steuerperiode</xsl:variable>
	<xsl:variable name="ssk-3302-000002.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3302-000002.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3302-000002.errorCode">Fehlercode</xsl:variable>
	<xsl:variable name="ssk-3302-000002.businessCaseClosed.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3302-000002.businessCaseClosed.1">Ja</xsl:variable>
	
	<!-- contactInformation -->
	<xsl:variable name="ssk-3302-000002.contactInformation">Kontaktinformationen</xsl:variable>
	<xsl:variable name="ssk-3302-000002.responseExpected">Antwort erwartet</xsl:variable>
	<xsl:variable name="ssk-3302-000002.businessCaseClosed">Geschäftsfall abgeschlossen</xsl:variable>
	
	<!-- taxPayer -->
	<xsl:variable name="ssk-3302-000002.taxPayer">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3302-000002.naturalPerson">Steuerpflichtiger NP</xsl:variable>
	<xsl:variable name="ssk-3302-000002.legalEntity">Steuerpflichtiger JP</xsl:variable>
	<xsl:variable name="ssk-3302-000002.uid">UID</xsl:variable>
	<xsl:variable name="ssk-3302-000002.vn">AHV-Nummer</xsl:variable>
	<xsl:variable name="ssk-3302-000002.municipalityId">BFS-Nummer StGde</xsl:variable>
	<xsl:variable name="ssk-3302-000002.municipalityName">Steuergemeinde</xsl:variable>
	<xsl:variable name="ssk-3302-000002.placeOfOrigin">Heimatort</xsl:variable>
	<xsl:variable name="ssk-3302-000002.education">Abschluss</xsl:variable>
	<xsl:variable name="ssk-3302-000002.contribution">Beitrag</xsl:variable>
	<xsl:variable name="ssk-3302-000002.dateOfPayment">Auszahlungsdatum</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3302-000002.title">Titel</xsl:variable>
	<xsl:variable name="ssk-3302-000002.file">Datei</xsl:variable>
	<xsl:variable name="ssk-3302-000002.pathFileName">Dateiname</xsl:variable>
	<xsl:variable name="ssk-3302-000002.internalSortOrder">Interne Sortierung</xsl:variable>
	<xsl:variable name="ssk-3302-000002.leadingDocument">Hauptdokument</xsl:variable>
	<xsl:variable name="ssk-3302-000002.sortOrder">Sortierreihenfolge</xsl:variable>
	<xsl:variable name="ssk-3302-000002.documentFormat">Dokumentenformat</xsl:variable>
	<xsl:variable name="ssk-3302-000002.documentType">Dokumententyp</xsl:variable>
	<xsl:variable name="ssk-3302-000002.documentDate">Dokumentendatum</xsl:variable>	

	<!-- BGSA -->
	<xsl:variable name="ssk-3302-000002.detailsAK">Ausgleichskasse</xsl:variable>
	<xsl:variable name="ssk-3302-000002.withholdingTaxSum">Summe Quellensteuerbetrag (brutto)</xsl:variable>
	<xsl:variable name="ssk-3302-000002.entitlementProvisionSum">Summe Bezugsprovision</xsl:variable>
	<xsl:variable name="ssk-3302-000002.employerName">Arbeitgeber</xsl:variable>
	<xsl:variable name="ssk-3302-000002.taxableIncome">Steuerbares Einkommen</xsl:variable>
	<xsl:variable name="ssk-3302-000002.withholdingTaxAmount">Betrag Quellensteuer</xsl:variable>
	<xsl:variable name="ssk-3302-000002.employmentPeriod">Beschäftigungsperiode</xsl:variable>
	<xsl:variable name="ssk-3302-000002.ssl">SSL</xsl:variable>
	<xsl:variable name="ssk-3302-000002.sum">Totalbeträge</xsl:variable>
	<xsl:variable name="ssk-3302-000002.responseReason">Grund der Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3302-000002.responseComment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3302-000002.responseReason.1">Falscher Empfänger</xsl:variable>
	<xsl:variable name="ssk-3302-000002.responseReason.99">Anderer Grund</xsl:variable>
</xsl:stylesheet>