<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3302-000002">Retour IS LTN</xsl:variable>
	
	
	<!-- headerType -->
	<xsl:variable name="ssk-3302-000002.senderId">Expéditeur</xsl:variable>
	<xsl:variable name="ssk-3302-000002.originalSenderId">Expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3302-000002.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3302-000002.recipientId">Destinataire</xsl:variable>
	<xsl:variable name="ssk-3302-000002.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3302-000002.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3302-000002.businessProcessId">ID processus métier</xsl:variable>
	<xsl:variable name="ssk-3302-000002.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3302-000002.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3302-000002.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3302-000002.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3302-000002.sendingApplication">application émettrice</xsl:variable>
	<xsl:variable name="ssk-3302-000002.partialDelivery">livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3302-000002.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3302-000002.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3302-000002.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3302-000002.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3302-000002.object">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3302-000002.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3302-000002.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3302-000002.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3302-000002.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3302-000002.modificationDate">date de modification</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action">Action</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3302-000002.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3302-000002.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3302-000002.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3302-000002.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3302-000002.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3302-000002.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3302-000002.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3302-000002.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3302-000002.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3302-000002.errorCode">Code erreur</xsl:variable>
	<xsl:variable name="ssk-3302-000002.businessCaseClosed.0">Non</xsl:variable>
	<xsl:variable name="ssk-3302-000002.businessCaseClosed.1">Oui</xsl:variable>
	
	<!-- contactInformation -->
	<xsl:variable name="ssk-3302-000002.contactInformation">Informations de contact</xsl:variable>
	<xsl:variable name="ssk-3302-000002.responseExpected">Réponse attendue</xsl:variable>
	<xsl:variable name="ssk-3302-000002.businessCaseClosed">Cas d’affaires terminé</xsl:variable>
	
	<!-- taxPayer -->
	<xsl:variable name="ssk-3302-000002.taxPayer">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3302-000002.naturalPerson">Contribuable PP</xsl:variable>
	<xsl:variable name="ssk-3302-000002.legalEntity">Contribuable PM</xsl:variable>
	<xsl:variable name="ssk-3302-000002.uid">UID</xsl:variable>
	<xsl:variable name="ssk-3302-000002.vn">Numéro AVS</xsl:variable>
	<xsl:variable name="ssk-3302-000002.municipalityId">Numéro OFS c. fisc.</xsl:variable>
	<xsl:variable name="ssk-3302-000002.municipalityName">Commune fiscale</xsl:variable>
	<xsl:variable name="ssk-3302-000002.placeOfOrigin">Lieu d’origine</xsl:variable>
	<xsl:variable name="ssk-3302-000002.education">Diplôme</xsl:variable>
	<xsl:variable name="ssk-3302-000002.contribution">Prestations</xsl:variable>
	<xsl:variable name="ssk-3302-000002.dateOfPayment">Date de paiement</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3302-000002.title">Titre</xsl:variable>
	<xsl:variable name="ssk-3302-000002.file">Fichier</xsl:variable>
	<xsl:variable name="ssk-3302-000002.pathFileName">Nom de fichier</xsl:variable>
	<xsl:variable name="ssk-3302-000002.internalSortOrder">Triage interne</xsl:variable>
	<xsl:variable name="ssk-3302-000002.leadingDocument">Document principal</xsl:variable>
	<xsl:variable name="ssk-3302-000002.sortOrder">Ordre de triage</xsl:variable>
	<xsl:variable name="ssk-3302-000002.documentFormat">Format document</xsl:variable>
	<xsl:variable name="ssk-3302-000002.documentType">Type document</xsl:variable>
	<xsl:variable name="ssk-3302-000002.documentDate">Date document</xsl:variable>	

	<!-- BGSA -->
	<xsl:variable name="ssk-3302-000002.detailsAK">Caisse de compensation</xsl:variable>
	<xsl:variable name="ssk-3302-000002.withholdingTaxSum">Montant total de l’impôt à la source</xsl:variable>
	<xsl:variable name="ssk-3302-000002.entitlementProvisionSum">Commission de perception totale</xsl:variable>
	<xsl:variable name="ssk-3302-000002.employerName">Employeur</xsl:variable>
	<xsl:variable name="ssk-3302-000002.taxableIncome">Revenu imposable</xsl:variable>
	<xsl:variable name="ssk-3302-000002.withholdingTaxAmount">Montant de l’impôt à la source</xsl:variable>
	<xsl:variable name="ssk-3302-000002.employmentPeriod">Période d’occupation</xsl:variable>
	<xsl:variable name="ssk-3302-000002.ssl">DPI</xsl:variable>
	<xsl:variable name="ssk-3302-000002.sum">Montants totaux</xsl:variable>
	<xsl:variable name="ssk-3302-000002.responseReason">Raison du retour</xsl:variable>
	<xsl:variable name="ssk-3302-000002.responseComment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3302-000002.responseReason.1">Faux destinataire</xsl:variable>
	<xsl:variable name="ssk-3302-000002.responseReason.99">Autre raison</xsl:variable>
</xsl:stylesheet>